- args:
    cascade: true
    sql: "\r\nCREATE INDEX owner_gin_idx ON owners\r\nUSING GIN ((ownr_fn  || ' '
      || ownr_ln  || ' ' || ownr_addr1  || ' ' || ownr_city  || ' ' || ownr_zip  ||
      ' ' || ownr_ea || ' ' || ownr_ph1 || ' ' || ownr_ph2 ) gin_trgm_ops);\r\n"
  type: run_sql
